﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	font-family: serif
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,img {
	border: 0
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: 400
}

ol,ul,li {
	list-style: none
}

caption,th {
	text-align: left
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: 400
}

q:before,q:after {
	content: ''
}

abbr,acronym {
	border: 0
}

a {
	color: #000;
	text-decoration: none
}

a:active {
	color: #000
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clear {
	clear: both
}

html {
	-webkit-text-size-adjust: none
}

.tlbs {
	display: none!important
}

.ts-width {
	display: none!important
}

.ts-height {
	display: none!important
}

.ts-animatedd {
	display: none!important
}

tlbs-flux {
	display: none!important
}


























body {
	-webkit-overflow-scrolling:touch;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	overflow:hidden;
}
.page {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	display:none;
	overflow:hidden;
}
.page.active,.page.map-page,.page.places-page {
	display:block;
}
.page.index-page {
	background-color:#ddd;
}
.index-page-bg {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
}
.page.places-page {
	background-image:url(../Images/cities-bg-60_adabbac.jpg);
	background-size:20rem 35.5rem;
	background-repeat:no-repeat;
	background-position:0 0;
}
.page.detail-page {
	background-image:none;
	background-color:rgba(0,0,0,.8);
	-webkit-overflow-scrolling:touch;
}
.page.map-page {}
.places-page-i { 
	padding-top:6.5rem;
}
button {
	border:0;
	background:transparent;
}
.circles,.circle,.txt-map-world,.txt-japan,.earth,.txt-start {
	position:absolute;
}
.center{
	position:absolute;
	left:50%;
	top:50%;
}
.places-c {
	position:relative;
	margin:0 auto;
	width:19rem;
	padding-top:.75rem;
}
.places-cc {
	overflow-y:auto;
}
.places {}
.place{
	clear:both;
	overflow:hidden;
	padding:.5rem 1rem;
}
.place:active,.place:hover,.place.active {
	background-image:url(../Images/selected-1_c60d9f4.png); 
	background-size:19rem 5.4375rem;
	color:#fff;
}
.place-logo {
	float:left;
	margin:0 .5rem 0 0;
}
.place-name {
	color:#f23b3b;
}
.place:active>.place-name,.place:hover>.place-name,.place.active>.place-name {
	color:#fff;
}
.place-desc {
	display:block;
	margin-top:.25rem;
	line-height:1.125rem;
	font-size:.8125rem;
}
.place-line {
	width:16.75rem;
	height:1px;
	margin:0 auto;
	background-image:url(../Images/place-line_77e25a7.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.page-i {
	padding:1rem;
}
.page-i-detail {
	position:absolute;
	width:100%;
	top:50%;
	z-index:1;
}
.photoes-o,.place-info-c {
	position:absolute;
	left:0;
	width:100%;
}
.photoes-o {
	bottom:-1rem;
}
.photoes-c {
	margin:0 auto;
}
.place-info-c {
	top:.75rem;
}
.photoes {
	position:relative;
	top:.8rem;
	margin:0 auto;
	overflow:hidden;
}
.photo {
	width:100%;
	height:100%;
}
.place-info {
	color:#fff;
	margin:1rem auto;
	width:14rem;
}
.place-name {
	font-size:18px;
}
.place-district {
	font-size:.875rem;
}
.place-bloom {}
.btn-share {
	position:absolute;
	right:.75rem;
	top:1rem;
	width:6.40625rem;
	height:2rem;
	background-image:url(../Images/btn-share-3_f8892d5.png);
	background-size:100% 100%;
}
.btn-go {
	display:block;
	margin:1rem auto;
	width:7.90625rem;
	height:2.3125rem;
	background-image:url(../Images/btn-go-2_2e6bb12.png);
	background-size:100% 100%;
}
.btn-l,.btn-r {
	position:absolute;
	top:3rem;
}
.btn-l {
	left:.5rem;
	width:3.03125rem;
	height:2.53125rem;
	background-image:url(../Images/btn-l_f7cd367.png);
	background-size:100% 100%;
}
.btn-l.unactive {
	background-image:url(../Images/btn-l-2_1378947.png);
}
.btn-r.unactive {
	background-image:url(../Images/btn-r-2_409627b.png);
}
.btn-r {
	right:.5rem;
	width:3.03125rem;
	height:2.53125rem;
	background-image:url(../Images/btn-r_bdd991d.png);
	background-size:100% 100%;
}
.photo-1 {
	width:17.6875rem;
	height:13.5625rem;
	background-image:url(../Images/photo-1_c3baf67.png);
	background-size:100% 100%;
}
.frame-bg {
	width:18rem;
	height:14.5rem;
	background-image:url(../Images/frame-bg_77c38e7.png);
	background-size:100% 100%;
}
.line-w {
	width:.03125rem;
	height:1.90625rem;
	background-image:url(../Images/line-w_18d524d.png);
	background-size:100% 100%;
}
.btn-close {
	position:absolute;
	left:.5rem;
	top:1rem;
	width:2.15625rem;
	height:2.15625rem;
	background-image:url(../Images/btn-close_4372aea.png);
	background-size:100% 100%;
	z-index:0;
}
.arrow-up {
	margin:.5rem auto 0;
	width:1.46875rem;
	height:.84375rem;
	background-image:url(../Images/arrow-up_18b7a73.png);
	background-size:100% 100%;
}
.arrow-bg {
	position:absolute;
	left:7.9375rem;
	bottom:0;
	width:4.125rem;
	height:2rem;
	background-image:url(../Images/arrow-up-2_2d2ac81.png);
	background-size:100% 100%;
}
.place-logo {
	width:3.5625rem;
	height:3.5625rem;
	border:2px solid #fff;
}
.selected-r {
	width:.40625rem;
	height:.34375rem;
	background-image:url(../Images/selected-r_4c40fa2.png);
	background-size:100% 100%;
}
.selected-l {
	width:.40625rem;
	height:.34375rem;
	background-image:url(../Images/selected-l_7533678.png);
	background-size:100% 100%;
}
.selected-m {
	width:19.0625rem;
	height:5.09375rem;
	background-image:url(../Images/selected-m_4073b55.png);
	background-size:100% 100%;
}
.list-bg {
	background-image:url(../Images/list-bg_95bef12.png);
	background-size:18.25rem 26.8125rem;
	background-position:center top;
	background-repeat:no-repeat;
}
.park {
	background-image:url(../Images/park_450e429.png);
	background-size:20rem 20rem;
	background-position:center -12rem;
	background-repeat:no-repeat;
}
.point-red {
	position:absolute;
	top:-.25rem;
	width:.59375rem;
	height:.59375rem;
	background-size:100% 100%;
}
.point-red-n,.point-red-m {
	left:-2px;
}
.point-red-s {
	left:6rem;
}
.line-r {
	width:5.25rem;
	height:.125rem;
	background-size:100% 100%;
	background-repeat:repeat-x;
}
.present-place,.district,.tip,.flower {
	position:absolute;
}
.present-place-bhd {
	/*left:10.9375rem;*/
	/*top:3rem;*/
	left: 2.6rem;
	top: 3.7rem;
}
.present-place-xt {
	left:7.6rem;
	top:9.8rem;
}
.present-place-dj {
	left:4rem;
	top:13rem;
}
.present-place-db {
	left:10.5rem;
	top:14rem;
}
.present-place-lrd {
	left:2rem;
	top:24.875rem;
}
.tip.tip-lrd {
	width:5.09375rem;
	height:2.5625rem;
	background-size:100% 100%;
}
.tip.tip-db {
	width:5.65625rem;
	height:2.5625rem;
	background-size:100% 100%;
	left: 0.4rem !important;
}
.tip.tip-bhd {
	left:-5rem;
	width:5.65625rem;
	height:2.5625rem;
	background-size:100% 100%;
}
.present-place-bhd-r>.tip.tip-bhd {
	width:5.09375rem;
	height:2.5625rem;
	background-image:url(../Images/tip-bhd-3_056d92a.png);
	background-size:100% 100%;
}
.tip.tip-xt {
	width:3.28125rem;
	width:5.03125rem;
	height:2.5625rem;
	background-size:100% 100%;
}
.tip.tip-dj {
	left:-5.2rem;
	width:5.65625rem;
	height:2.5625rem;
	background-size:100% 100%;
}
.tip.tip-lrd,.tip.tip-db,.tip.tip-xt,.present-place-bhd-r>.tip.tip-bhd {
	left:0.7rem;
}
.district-n {
	left:4rem;
	top:6.25rem;
}
.district-m {
	left:4rem;
	top:11.75rem;
}
.district-s {
	left:5.5rem;
	top:22.25rem;
}
.line-r {
	position:absolute;
}
.line-r.line-r-n,.line-r.line-r-m {
	-webkit-transform-origin:100% 50%;
}
.line-r.line-r-s {
	width:6.25rem;
	-webkit-transform-origin:0 50%;
}
.line-r.line-r-m {
	width:6.6875rem;
}
.line-r.line-r-n {
	width:5.5625rem;
}
.flower-b {
	left:6.75rem;
	top:-1.75rem;
	width:3.625rem;
	height:3.4375rem;
}
.flower-m {
	left:-3.375rem;
	top:-2rem;
	width:3rem;
	height:3.5rem;
}
.flower-s {
	left:-1.5rem;
	top:-1.5rem;
	width:.96875rem;
	height:3.03125rem;
}
.text-c-m {
	width:6.25rem;
	height:1.75rem;
	background-image:url(../Images/duration-m-3_88680fb.png);
	background-size:100% 1.71875rem;
	left:-4rem;
	top:2rem;
}
.text-c-n {
	width:6.25rem;
	height:1.71875rem;
	background-image:url(../Images/duration-n_f1f0a6b.png);
	background-size:100% 1.71875rem;
	left:-2rem;
	top:.75rem;
}
.text-c-s {
	width:6.21875rem;
	height:1.71875rem;
	background-image:url(../Images/duration-s_61b0205.png);
	background-size:100% 1.71875rem;
	left:3.5rem;
	top:2rem;
}
.text-c { 
	position:absolute;
	background-position:center 0;
}
.cloud-s {
	width:4rem;
	height:2rem;
	background-image:url(../Images/cloud-s-3_fdafd89.png);
	background-size:100% 100%;
}
.cloud-b {
	width:6.875rem;
	height:2.78125rem;
	background-image:url(../Images/cloud-b-1_95ea554.png);
	background-size:100% 100%;
}
.cloud {
	position:absolute;
}
.cloud-1 {
	left:1rem;
	bottom:4rem;
}
.cloud-2 {
	right:5rem;
	bottom:11.5rem;
}
.cloud-3 {
	left:6rem;
	top:8.5rem;
}
.cloud-4 {
	left:2rem;
	top:17rem;
}
.point-b {
	width:.90625rem;
	height:.90625rem;
	background-size:100% 100%;
}
.tip {
	top:-.7rem;
	width:4.4375rem;
	height:1.84375rem;
	background-size:100% 100%;
}
.hand {
	position:absolute;
	width:2.65625rem;
	height:2.25rem;
	background-image:url(../Images/hand_6da0d25.png);
	background-size:100% 100%;
}
.hand-1 {
	left:-2rem;
	top:.25rem;
}
.hand-2 {
	left:2rem;
	top:3rem;
}
.present-place-bhd-r>.hand-1 {
	left:2rem;
	top:.5rem;
}
.menu-top {
	position:absolute;
	left:7.59375rem;
	top:0;
	width:4.125rem;
	height:4.8125rem;
	background-image:url(../Images/mene-top_bece5b9.png);
	background-size:100% 100%;
}
.block {
	position:absolute;
	left:2.25rem;
	top:5.5rem;
	width:15.46875rem;
	height:26.5625rem;
	background-image:url(../Images/block_ae88688.png);
	background-size:100% 100%;
}
.block-1 {
	width:4.03125rem;
	height:5rem;
	background-image:url(../Images/block-1_e3a901f.png);
	background-size:100% 100%;
}
.block2 {
	width:3.65625rem;
	height:3.59375rem;
	background-image:url(../Images/block2_f1926d4.png);
	background-size:100% 100%;
}
.block-3{ 
	width:12.8125rem;
	height:15.53125rem;
	background-image:url(../Images/block-3_e9e4ecd.png);
	background-size:100% 100%;
}
.block-4 {
	width:6.40625rem;
	height:7.25rem;
	background-image:url(../Images/block-4_d9d2a01.png);
	background-size:100% 100%;
}
.place-info-name {
	font-size:1rem;
	font-weight:700;
}
.place-info-bloom-c {
	font-size:.875rem;
	line-height:1.5rem;
}
.place-info-address-c {
	font-size:.875rem;
	line-height:1.5rem;
}
.place-info-bloom {
	padding-left:.5rem;
}
.place-info-address {
	padding-left:.5rem;
}
.place-info-desc {
	line-height:1.25rem;
	font-size:.875rem;
}
.btn-music {
	position: absolute;
	width: 3rem;
	height: 3rem;
	right: 0;
	top: 0;
	background-size: 1.125rem 1.125rem;
	background-repeat: no-repeat;
	background-position: center center
}

.btn-music.on {
	background-image: url(../Images/music-on_2202079.png)
}

.list-bg-mask {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1.5rem;
}

.wenzi {
	background: url(../images/wenzi02.png) no-repeat center;
	position: absolute;
    bottom: -1rem;
    width: 15.46875rem;
    height: 10.5625rem;
    background-size: 100%;
}











.txt-map-world {
	background: url(../images/syz2.png);
}
.txt-japan {
	background:url(../images/syz1.png);
}
.txt-start {
	background: url(../images/syz3.png);
}
.btn-music.on {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkBAMAAAATLoWrAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMA7swRIoiZqt13ZlW7RDNRt/KOAAABPUlEQVQoz2WSv0vDQBzFXxuriAoFHYXrIDg4RDfdouKgSzuJk1Ykuzq4VnSWKuLsIq4p9h+Is4ujm5NzuaCkVuzXXN5hCveWl/tw9833F6idU6UXHzCiJ8n1UpA3kflw91nkClbjoveNfyhpkni+vuXXmkqWYbQqC7DakEteSouoreyaiXRcoIk82nvyDwLA/828Pcfz1tldDVjvA1NyTdQWOQcmpYOy5n/HRExQT8Wof4EoOekHmR98IhrahFNsGu8N0KqCuqCVUvixRYe06QSqaVEUsAca0rCo3smtIgUqNSyyD7fDbjm2Dxl+Roneq9rwTGJFMg1tEkw1MmgApsqC7g36BvKCWHbPoB/AlF1jcyoGzQJsDlt4I6JfAbaQjfYew25mttHuONyhuaN1F8BZkyN3mZyVW+LJXcw/OsSlnle0p9wAAAAASUVORK5CYII=)
}
.btn-music {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkBAMAAAATLoWrAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMA7swRIoiZ3aq7d1UzRGYRYAscAAABbklEQVQoz22SO0tDQRCFj3mhiYKgjTabwkIwkAiCYhUVCy1UELQRomhqRUsJ8QG2ibVFFLE2Pn5AEKyTLqUIYhv2Yrwxmhzv7nKJcD3NDN/uHmZ2BkZLJ0KOvuGP7ql10SFVcii9dk5mXBKi3FDxWXDTEH9cXptsWlgJnUxyBDCa5YG51Oi45vS1EI86qFu7vbDkgiQQbzkxyyaU5s9uosCMDURYYAz6iHtAmEX45EScq0CAVKZ+kcdyHWFhVxCwjm3HC6kP1H6ABX4m/A3MwVG5jVy/E195iH1odTUQz8MxKvB0y6AeC0J3GhGykDR/IMEVnU2RRZ0E6SLccdhF5uFi+nGXMfPQ2PcJynXyUtubIsbp6ItWSRWhS0VNoXaV9YRTqmoIuFWo6U8xoxryyQRQVugbvVnuiCgiyjSo0ICJRSA7COCKlBUnPtFWH22pmbynH6CiaP07Du/QvKP1LoBnTba9y+RZuTFoeRfzF7nAyOLjARH0AAAAAElFTkSuQmCC)
}
.tip-bhd {
	background:url(../images/2.png);
}
.tip-xt {
	background:url(../images/1.png);
}
.tip-dj { 
	background:url(../images/3.png);
}
.tip-db {
	background:url(../images/4.png);
}
.tip-lrd {
	background-image:url(data:image/png;base64,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)
}
.point-b {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdCAMAAABhTZc9AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAGzUExURUdwTDIyMjIyMjMzMy4uLjMzMzExMTIyMgAAADMzMwAAADMzMzIyMjIyMjIyMi4uLjAwMDAwMDExMTMzMzMzMzExMTMzMzIyMjExMTIyMjAwMDIyMjAwMDExMTExMTIyMjMzMzMzMzMzMyoqKjIyMi0tLTMzMzMzMzIyMioqKjExMTIyMjAwMC4uLjAwMDIyMjAwMDExMTMzMyoqKjIyMjExMTIyMjExMTIyMjIyMjIyMjExMTMzMzMzMzMzMzIyMjExMTIyMisrKzMzMzIyMgAAADAwMDAwMDMzMzAwMDExMTAwMDAwMDExMS0tLTExMTAwMCQkJAAAADAwMDIyMjExMTIyMjAwMDIyMjIyMjMzMy8vLzExMTMzMzIyMjIyMjIyMjIyMjMzMzAwMDIyMjAwMDIyMjExMTMzMzIyMjIyMjIyMjAwMDExMTExMTIyMjIyMjMzMzMzMzExMS8vLzExMRwcHDIyMjMzMzMzMy0tLTIyMjIyMjIyMjMzMzMzMzAwMDAwMDExMTMzMzExMTMzMzAwMDIyMjIyMjMzMzIyMjAwMDIyMjMzMzMzMy8vLzMzM/vkMyUAAACQdFJOUwDz+AoLDyT+AfAC5vmYazH8vfKqoFO0dOgz+8y4fO1wQSMZDOkiBVXjBlii9ibd/Vk0pRJ+zu+1sd5CaF/SWsZisB0yygRFSsMqyfezexw5RA4DSZyAWy/L2/XHd0Zl6qy2kT+3Tz1tLZlvoSV2bNGXKB6VEE4JdWlkEeC7Zrnr4qmLeKSCFYOeS606kr5QIMtNwcEAAAG7SURBVCjPZZJnQ9swEIZlJ7HjJGQPdpoQIE3CKHsT2gLddLG6N3RAd6G7paXQAX1/Mj7Zji1yH6z37pGsu9MxVjGlvPUzFt9J/GJV9i44DtPCn956RZjIA1+//5hoH9v+IgPXFx3s6GOgP9Fmep60H/KoDR8gsOJz7G65Csyb2htD7tGhNIL1CBrqCbTVqiwX1MAxWl9JeMgD7vQpDbVT7UbC99BPl71AjLszfrOikxlyXR/RrWdY6npJ3my9VS9qL1DgMyYZG0OE9HENtjVcpsNR/GdFrBOtgdO6KfQHZfYclNt0s0Abiabwjw2gV1enBQiN6D6GmAqq4IhIeWwEe0yCW1cnRHiWzv5Gkg3jGXVCFugZoqPYZUkUSA4JNGWUkWJreEqyTnVAP13mHcZfpqhRD+EmGwZGGE/0m97oCJr4O563TmtXeN8j6NO/93Gtlbt158I6i9ZkuVdA8xtae7DkMh710tzFkDk/ioZbxhwto9F96PGVPO5YMocGRYA3b2PSZTkdnSj1eSqstajibou91xPvghSf6HCzD6HNwTCkGz7hX6FBux3y62zVFGY2kp0SBsZ73vdWYgf5q69ynkjHAAAAAABJRU5ErkJggg==)
}
.point-red {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACoUExURUdwTMxZZtNcbtJdbdNebwAAANNebs1catFeb9JebtNebdJcb9NdbtNebtFcbtNcbsZVY9JZbMwzZtFebtFebdFcb79VatNdb8xVZtFcb9Feb9BebNJebtNeb9Jdb9Fcb9JebM9ab89ebNFdbdNdbr8/X9NebtFeb9Jeb9Jeb9Nbb9NcbtNebqpVVdNebn8AANFeb9Nfb9NebtNeb9BcbNNfb9Neb9RfcL4LW50AAAA3dFJOUwAUU238Aekk/i70UGrLxLYSKAWtVPgMxw/n89Z/0373yDA2v0wI2dWVd0CYgQOdAk6Zu7UhzHwLTgskAAAAhElEQVQY02NgIAWwMglLcnDxyjAihNjFzSFAigcuxGYOB3IQISFZhJA5hwpYjNkcGajpgsSkUcTMtYBCAqhC5jpAMU40MT2gmCCamDZQTIwFVUwTZAcfqhgnSIwbRUgZ4mh+JCFRRYiYhAJcSF4E5mFVDag96kpIgWViZmxqZGigjzM0Abe/KcuYU/ZLAAAAAElFTkSuQmCC)
}
.line-r {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKgAAAAEBAMAAADou2kSAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAVUExURUdwTNNdbdJdbNJZbNJeb9Neb9Bdbh4TLLwAAAAHdFJOUwDdRCjDgjyGAjKmAAAAGUlEQVQY02NgoAVgU6I6MGBgEaQ6CKCJ7wEGGRDhHKTIiAAAAABJRU5ErkJggg==)
}











.circles {
	width: .5rem;
	height: .5rem;
	right: 5.4rem;
	top: 6.9rem
}

.circle {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.circle-2,.circle-1 {
	background-image: url(../Images/circle-2_cf79504.png);
	background-size: 100% 100%
}

.circle-3 {
	background-color: #fff;
	border-radius: 50%
}

.circle-3 {
	opacity: 1
}

.circle-2 {
	opacity: .4
}

.circle-1 {
	opacity: .2
}

.txt-start {
	right: 0rem;
	top: 1rem;
	width: .8125rem;
	height: 7.59375rem;
	background-size: 100% 100%
}

.page {
	background-image: url(../Images/bg-3-60_23388e2.jpg);
	background-size: 20rem 35.5rem;
	background-repeat: repeat;
	background-position: center center
}

.txt-map-world,.txt-japan {
	top: -14rem
}

.txt-map-world {
	position: absolute;
	left: 50%;
	top: -12rem;
	/*-webkit-transform: translate(-50%,0%); 
	-ms-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	transform: translate(-50%,0%); */
	width: 10rem;
	height: 3rem;
	/*background-size: 1.34375rem 12.90625rem;*/
	/*background-position: center 0;*/
	background-repeat: no-repeat;
	margin: 0;
}

.txt-japan {
	position: absolute;
	left: 50%;
	top: -13rem;
	-webkit-transform: translate(-50%,0%); 
	-ms-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	transform: translate(-50%,0%); 
	width: 18rem;
	height: 10rem;
	/*background-size: 2.4375rem 14.875rem;*/
	background-position: center 0;
	background-repeat: no-repeat
}

.flower-w {
	width: .59375rem;
	height: .46875rem;
	background-image: url(../Images/flower-w_6ba5d03.png);
	background-size: 100% 100%
}

.flower-w-2 {
	width: .75rem;
	height: .5625rem;
	background-image: url(../Images/flower-w-2_d522fde.png);
	background-size: 100% 100%
}

.flower-r {
	width: .75rem;
	height: .5625rem;
	background-image: url(../Images/flower-r_cf9d975.png);
	background-size: 100% 100%
}

.earth {
	top: -3rem;
	left: -5.859375rem;
	width: 11.78125rem;
	height: 15.71875rem;
	background-image: url(../Images/earth_bc8abb3.png);
	background-size: 100% 100%
}

.index-page {
	z-index: 1
}

.btn-music {
	z-index: 2
}

.map-page {
	z-index: 0
}

.pieces-1 {
	position: absolute;
	z-index: 2
}

.places-page {
	z-index: 3
}

.detail-page {
	z-index: 4
}

.index-page-bg {
	z-index: 1
}

.block {
	z-index: 0
}

.hint-board {
	display: none;
	position: absolute;
	left: 15%;
	width: 75%;
	bottom: 4rem;
	text-align: center;
	background-color: #fff;
	border-radius: .4rem
}

#hint-board-2 {
	left: -7rem;
	width: 14rem;
	top: 1.25rem
}

.hint-board.active {
	display: block
}

.hint-msg {
	padding: 10px;
	font-size: 14px
}

.hint-anchor {
	border-width: 8px;
	border-color: transparent;
	border-style: solid;
	border-top-color: #fff
}

.hint-anchor-i {
	position: absolute;
	left: 45%;
	top: 100%
}

.hint-anchor-ii {
	position: absolute;
	left: -8px;
	top: -9px
}

.earth {
	opacity: 0;
	-webkit-animation: fade-in 1s linear 1s 1 forwards;
	-moz-animation: fade-in 1s linear 1s 1 forwards;
	-o-animation: fade-in 1s linear 1s 1 forwards;
	-ms-animation: fade-in 1s linear 1s 1 forwards;
	animation: fade-in 1s linear 1s 1 forwards
}

.page.active.goaway .earth {
	opacity: 1;
	-webkit-animation: scale-earth 1s linear 0s 1 forwards;
	-moz-animation: scale-earth 1s linear 0s 1 forwards;
	-o-animation: scale-earth 1s linear 0s 1 forwards;
	-ms-animation: scale-earth 1s linear 0s 1 forwards;
	animation: scale-earth 1s linear 0s 1 forwards
}

.page.active.goaway .txt-japan {
	height: 14.875rem;
	-webkit-animation: fade-out .5s linear 0s 1 forwards;
	-moz-animation: fade-out .5s linear 0s 1 forwards;
	-o-animation: fade-out .5s linear 0s 1 forwards;
	-ms-animation: fade-out .5s linear 0s 1 forwards;
	animation: fade-out .5s linear 0s 1 forwards
}

.page.active.goaway .txt-map-world {
	height: 12.15625rem;
	-webkit-animation: fade-out .5s linear 0s 1 forwards;
	-moz-animation: fade-out .5s linear 0s 1 forwards;
	-o-animation: fade-out .5s linear 0s 1 forwards;
	-ms-animation: fade-out .5s linear 0s 1 forwards;
	animation: fade-out .5s linear 0s 1 forwards
}

.txt-map-world {
	width: 0;
	overflow: hidden;
}

.txt-japan {
	height: 0;
	overflow: hidden
}

.txt-map-world {
	-webkit-animation: swap-down-0 1.5s linear 2s 1 forwards;
	-moz-animation: swap-down-0 1.5s linear 2s 1 forwards;
	-o-animation: swap-down-0 1.5s linear 2s 1 forwards;
	-ms-animation: swap-down-0 1.5s linear 2s 1 forwards;
	animation: swap-down-0 1.5s linear 2s 1 forwards
}

.txt-japan {
	-webkit-animation: swap-downn-0 1.5s linear 3.5s 1 forwards;
	-moz-animation: swap-downn-0 1.5s linear 3.5s 1 forwards;
	-o-animation: swap-downn-0 1.5s linear 3.5s 1 forwards;
	-ms-animation: swap-downn-0 1.5s linear 3.5s 1 forwards;
	animation: swap-downn-0 1.5s linear 3.5s 1 forwards
}

.txt-start {
	opacity: 0;
	-webkit-animation: fade-in 1s linear 10s 1 forwards;
	-moz-animation: fade-in 1s linear 10s 1 forwards;
	-o-animation: fade-in 1s linear 10s 1 forwards;
	-ms-animation: fade-in 1s linear 10s 1 forwards;
	animation: fade-in 1s linear 10s 1 forwards
}

.circles {
	opacity: 0;
	-webkit-animation: fade-in 2s linear 8s 1 forwards;
	-moz-animation: fade-in 2s linear 8s 1 forwards;
	-o-animation: fade-in 2s linear 8s 1 forwards;
	-ms-animation: fade-in 2s linear 8s 1 forwards;
	animation: fade-in 2s linear 8s 1 forwards
}

.circle-1 {
	-webkit-animation: circles1 4s ease-in-out 8s infinite forwards;
	-moz-animation: circles1 4s ease-in-out 8s infinite forwards;
	-o-animation: circles1 4s ease-in-out 8s infinite forwards;
	-ms-animation: circles1 4s ease-in-out 8s infinite forwards;
	animation: circles1 4s ease-in-out 8s infinite forwards
}

.circle-2 {
	-webkit-animation: circles2 4s ease-in-out 8s infinite forwards;
	-moz-animation: circles2 4s ease-in-out 8s infinite forwards;
	-o-animation: circles2 4s ease-in-out 8s infinite forwards;
	-ms-animation: circles2 4s ease-in-out 8s infinite forwards;
	animation: circles2 4s ease-in-out 8s infinite forwards
}

.circle-3 {
	opacity: 1;
	-webkit-animation: nomove 4s linear infinite
}

.index-page.active.goaway {
	opacity: 1;
	-webkit-animation: fade-out 2s linear 0s 1 forwards;
	-moz-animation: fade-out 2s linear 0s 1 forwards;
	-o-animation: fade-out 2s linear 0s 1 forwards;
	-ms-animation: fade-out 2s linear 0s 1 forwards;
	animation: fade-out 2s linear 0s 1 forwards
}

.places-page {
	-webkit-transform: translateY(-39rem);
	-webkit-transition: -webkit-transform .5s linear 0s
}

.places-page.active {
	-webkit-transform: translateY(0rem)
}

.district {
	opacity: 0
}

.block.active .point-b,.block.active .district {
	opacity: 1;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0s;
	-webkit-transition-timing-function: linear
}

.tip {
	opacity: 0
}

.block.active .tip {
	opacity: 1;
	-webkit-transition-property: opacity,-webkit-transform;
	-webkit-transition-duration: .5s;
	-webkit-transition-timing-function: linear
}

.tip-lrd,.tip-db,.tip-xt,.present-place-bhd-r>.tip-bhd {
	-webkit-transform: translateX(-.5rem)
}

.tip-dj,.tip-bhd {
	-webkit-transform: translateX(0.5rem)
}

.block.active .tip {
	-webkit-transform: translateX(0)
}

.block.active .tip-lrd {
	-webkit-transition-delay: 0s
}

.block.active .tip-db {
	-webkit-transition-delay: .5s
}

.block.active .tip-dj {
	-webkit-transition-delay: 1s
}

.block.active .tip-xt {
	-webkit-transition-delay: 1.5s
}

.block.active .tip-bhd {
	-webkit-transition-delay: 2s
}

.line-r.line-r-s,.line-r.line-r-m,.line-r.line-r-n {
	-webkit-transform: scaleX(0);
	-webkit-transition-duration: .5s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-property: -webkit-transform
}

.block.active .line-r {
	-webkit-transform: scaleX(1)
}

.block.active .line-r-s {
	-webkit-transition-delay: 3s
}

.block.active .line-r-m {
	-webkit-transition-delay: 5s
}

.block.active .line-r-n {
	-webkit-transition-delay: 7s
}

.point-red {
	opacity: 0
}

.block.active .point-red-s {
	-webkit-animation: fade-in 0s linear 3.5s 1 forwards;
	-moz-animation: fade-in 0s linear 3.5s 1 forwards;
	-o-animation: fade-in 0s linear 3.5s 1 forwards;
	-ms-animation: fade-in 0s linear 3.5s 1 forwards;
	animation: fade-in 0s linear 3.5s 1 forwards
}

.block.active .point-red-m {
	-webkit-animation: fade-in 0s linear 5.5s 1 forwards;
	-moz-animation: fade-in 0s linear 5.5s 1 forwards;
	-o-animation: fade-in 0s linear 5.5s 1 forwards;
	-ms-animation: fade-in 0s linear 5.5s 1 forwards;
	animation: fade-in 0s linear 5.5s 1 forwards
}

.block.active .point-red-n {
	-webkit-animation: fade-in 0s linear 7.5s 1 forwards;
	-moz-animation: fade-in 0s linear 7.5s 1 forwards;
	-o-animation: fade-in 0s linear 7.5s 1 forwards;
	-ms-animation: fade-in 0s linear 7.5s 1 forwards;
	animation: fade-in 0s linear 7.5s 1 forwards
}

.flower {
	-webkit-transform: scale3d(0,0,0)
}

.block.active .flower-b {
	-webkit-transform-origin: 50% 30%;
	-webkit-animation: flower-in .5s ease-out 3.5s 1 forwards;
	-moz-animation: flower-in .5s ease-out 3.5s 1 forwards;
	-o-animation: flower-in .5s ease-out 3.5s 1 forwards;
	-ms-animation: flower-in .5s ease-out 3.5s 1 forwards;
	animation: flower-in .5s ease-out 3.5s 1 forwards
}

.block.active .flower-m {
	-webkit-transform-origin: 95% 100%;
	-webkit-animation: flower-in .5s ease-out 5.5s 1 forwards;
	-moz-animation: flower-in .5s ease-out 5.5s 1 forwards;
	-o-animation: flower-in .5s ease-out 5.5s 1 forwards;
	-ms-animation: flower-in .5s ease-out 5.5s 1 forwards;
	animation: flower-in .5s ease-out 5.5s 1 forwards
}

.block.active .flower-s {
	-webkit-transform-origin: 90% 100%;
	-webkit-animation: flower-in .5s ease-out 7.5s 1 forwards;
	-moz-animation: flower-in .5s ease-out 7.5s 1 forwards;
	-o-animation: flower-in .5s ease-out 7.5s 1 forwards;
	-ms-animation: flower-in .5s ease-out 7.5s 1 forwards;
	animation: flower-in .5s ease-out 7.5s 1 forwards
}

.text-c {
	overflow: hidden;
	height: 0
}

.block.active .text-c-s {
	-webkit-animation: swap-down 1s linear 4s 1 forwards;
	-moz-animation: swap-down 1s linear 4s 1 forwards;
	-o-animation: swap-down 1s linear 4s 1 forwards;
	-ms-animation: swap-down 1s linear 4s 1 forwards;
	animation: swap-down 1s linear 4s 1 forwards
}

.block.active .text-c-m {
	-webkit-animation: swap-down 1s linear 6s 1 forwards;
	-moz-animation: swap-down 1s linear 6s 1 forwards;
	-o-animation: swap-down 1s linear 6s 1 forwards;
	-ms-animation: swap-down 1s linear 6s 1 forwards;
	animation: swap-down 1s linear 6s 1 forwards
}

.block.active .text-c-n {
	-webkit-animation: swap-down 1s linear 8s 1 forwards;
	-moz-animation: swap-down 1s linear 8s 1 forwards;
	-o-animation: swap-down 1s linear 8s 1 forwards;
	-ms-animation: swap-down 1s linear 8s 1 forwards;
	animation: swap-down 1s linear 8s 1 forwards
}

.hand {
	opacity: 0
}

.block.active .hand.hand-1 {
	-webkit-animation: fade-in 1s linear 9s 3 none;
	-moz-animation: fade-in 1s linear 9s 3 none;
	-o-animation: fade-in 1s linear 9s 3 none;
	-ms-animation: fade-in 1s linear 9s 3 none;
	animation: fade-in 1s linear 9s 3 none
}

.menu-top.active .hand.hand-2 {
	-webkit-animation: fade-in 1s linear 12.75s 3 none;
	-moz-animation: fade-in 1s linear 12.75s 3 none;
	-o-animation: fade-in 1s linear 12.75s 3 none;
	-ms-animation: fade-in 1s linear 12.75s 3 none;
	animation: fade-in 1s linear 12.75s 3 none
}

.menu-top {
	-webkit-transform: translateY(-5rem)
}

.menu-top.active {
	-webkit-transform: translateY(0);
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: .75s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 2.5s
}

.cloud {
	opacity: 0
}

.cloud-1 {
	-webkit-animation: wind 4s linear 2s infinite alternate;
	-moz-animation: wind 4s linear 2s infinite alternate;
	-o-animation: wind 4s linear 2s infinite alternate;
	-ms-animation: wind 4s linear 2s infinite alternate;
	animation: wind 4s linear 2s infinite alternate
}

.cloud-2 {
	-webkit-animation: wind 4s linear 4s infinite alternate;
	-moz-animation: wind 4s linear 4s infinite alternate;
	-o-animation: wind 4s linear 4s infinite alternate;
	-ms-animation: wind 4s linear 4s infinite alternate;
	animation: wind 4s linear 4s infinite alternate
}

.block.active .cloud-3 {
	-webkit-animation: wind 8s ease-in-out 0s infinite alternate;
	-moz-animation: wind 8s ease-in-out 0s infinite alternate;
	-o-animation: wind 8s ease-in-out 0s infinite alternate;
	-ms-animation: wind 8s ease-in-out 0s infinite alternate;
	animation: wind 8s ease-in-out 0s infinite alternate
}

.block.active .cloud-4 {
	-webkit-animation: wind 6s ease-in-out 2s infinite alternate;
	-moz-animation: wind 6s ease-in-out 2s infinite alternate;
	-o-animation: wind 6s ease-in-out 2s infinite alternate;
	-ms-animation: wind 6s ease-in-out 2s infinite alternate;
	animation: wind 6s ease-in-out 2s infinite alternate
}







.index-01 {
	position: fixed;
	left: 50%;
	top: 1rem;
	-webkit-transform: translate(-50%,0%); 
	-ms-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	transform: translate(-50%,0%); 
	width: 14rem;
	height: 1.4rem;
	background: url(../images/index-01.png);
    background-position: center 0;
    background-repeat: no-repeat;
}

.index-02 {
	position: fixed;
	left: 50%;
	bottom: 1rem;
	-webkit-transform: translate(-50%,0%); 
	-ms-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	transform: translate(-50%,0%); 
	width: 16rem;
	height: 1.4rem;
	background: url(../images/index-02.png);
    background-position: center 0;
    background-repeat: no-repeat;
}













































@-webkit-keyframes fade-in {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-moz-keyframes fade-in {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-o-keyframes fade-in {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@keyframes fade-in {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-webkit-keyframes fade-out {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@-moz-keyframes fade-out {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@-o-keyframes fade-out {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@keyframes fade-out {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@-webkit-keyframes right-in {
	0% {
		opacity: 0;
		-webkit-transform: translateX(0.75rem)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0rem)
	}
}

@-moz-keyframes right-in {
	0% {
		opacity: 0;
		-webkit-transform: translateX(0.75rem)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0rem)
	}
}

@-o-keyframes right-in {
	0% {
		opacity: 0;
		-webkit-transform: translateX(0.75rem)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0rem)
	}
}

@keyframes right-in {
	0% {
		opacity: 0;
		-webkit-transform: translateX(0.75rem)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0rem)
	}
}

@-webkit-keyframes slide-down {
	0% {
		-webkit-transform: translateY(0rem)
	}

	100% {
		-webkit-transform: translateY(38rem)
	}
}

@-moz-keyframes slide-down {
	0% {
		-webkit-transform: translateY(0rem)
	}

	100% {
		-webkit-transform: translateY(38rem)
	}
}

@-o-keyframes slide-down {
	0% {
		-webkit-transform: translateY(0rem)
	}

	100% {
		-webkit-transform: translateY(38rem)
	}
}

@keyframes slide-down {
	0% {
		-webkit-transform: translateY(0rem)
	}

	100% {
		-webkit-transform: translateY(38rem)
	}
}

@-webkit-keyframes flower-in {
	0% {
		opacity: .4;
		-webkit-transform: scale3d(0,0,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1)
	}
}

@-moz-keyframes flower-in {
	0% {
		opacity: .4;
		-webkit-transform: scale3d(0,0,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1)
	}
}

@-o-keyframes flower-in {
	0% {
		opacity: .4;
		-webkit-transform: scale3d(0,0,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1)
	}
}

@keyframes flower-in {
	0% {
		opacity: .4;
		-webkit-transform: scale3d(0,0,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1)
	}
}

@-webkit-keyframes circles2 {
	0% {
		-webkit-transform: scale(1.5)
	}

	50% {
		-webkit-transform: scale(3.5)
	}

	100% {
		-webkit-transform: scale(1.5)
	}
}

@-webkit-keyframes circles1 {
	0% {
		-webkit-transform: scale(2)
	}

	50% {
		-webkit-transform: scale(6)
	}

	100% {
		-webkit-transform: scale(2)
	}
}

@-webkit-keyframes nomove {
	0% {
		-webkit-transform: scale(1)
	}

	100% {
		-webkit-transform: scale(1)
	}
}

@-webkit-keyframes swap-down {
	0% {
		height: 0
	}

	100% {
		height: 1.71875rem
	}
}

@-webkit-keyframes swap-down-0 {
	0% {
		width: 0
	}

	100% {
		width: 10rem
	}
}

@-webkit-keyframes swap-downn-0 {
	0% {
		height: 0
	}

	100% {
		height: 13rem
	}
}

@-webkit-keyframes go-e-s-1 {
	0% {
		opacity: 1;
		-webkit-transform: translate3d(0,0,0) rotateZ(0)
	}

	100% {
		opacity: 0;
		-webkit-transform: translate3d(5rem,20rem,0) rotateZ(450deg)
	}
}

@-webkit-keyframes go-e-s-2 {
	0% {
		opacity: 1;
		-webkit-transform: translate3d(0,0,0) rotateZ(0)
	}

	100% {
		opacity: 0;
		-webkit-transform: translate3d(10rem,16rem,0) rotateZ(560deg)
	}
}

@-webkit-keyframes go-e-s-3 {
	0% {
		opacity: 1;
		-webkit-transform: translate3d(0,0,0) rotateZ(0)
	}

	100% {
		opacity: 0;
		-webkit-transform: translate3d(15rem,22rem,0) rotateZ(630deg)
	}
}

@-webkit-keyframes go-e-s-4 {
	0% {
		opacity: 1;
		-webkit-transform: translate3d(0,0,0) rotateZ(0)
	}

	100% {
		opacity: 0;
		-webkit-transform: translate3d(-8rem,16rem,0) rotateZ(450deg)
	}
}

@-webkit-keyframes scale-earth {
	0% {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1)
	}

	100% {
		opacity: 0;
		-webkit-transform: scale3d(1.2,1.2,1)
	}
}

@-webkit-keyframes wind {
	0% {
		opacity: 0;
		-webkit-transform: translateX(0)
	}

	25% {
		opacity: 1;
		-webkit-transform: translateX(0.5rem)
	}

	75% {
		opacity: 1;
		-webkit-transform: translateX(1.5rem)
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(2rem)
	}
}


#btn-share {
	display: none;
}





















